<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div id="navbarNav">
      <ul class="navbar-nav mr-auto">
       
        <li routerLinkActive="active" class="nav-item active" ><a class="nav-link nav"  routerLink="ads">Announces</a></li>
        <li routerLinkActive="active" class="nav-item active" ><a class="nav-link nav"  routerLink="register">SignUp</a></li>
        <li routerLinkActive="active" class="nav-item active" ><a class="nav-link nav"  routerLink="login">SignIn</a></li>
      </ul>
      <div class="navbar-right">
     
      </div>
    
  </div>
</nav>


